<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">19.069000244141</MDI>
      <MDI key="STATISTICS_MEAN">-4.953134669557</MDI>
      <MDI key="STATISTICS_MINIMUM">-24.888000488281</MDI>
      <MDI key="STATISTICS_STDDEV">4.3773827613027</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
